# Uses of Class
org.springframework.web.servlet.mvc.method.annotation.ResponseBodyEmitterReturnValueHandler

Packages that use ResponseBodyEmitterReturnValueHandler
Package
Description
org.springframework.web.servlet.mvc.method.annotation
MVC infrastructure for annotation-based handler method processing, building on the `org.springframework.web.method.annotation` package.

## Uses of ResponseBodyEmitterReturnValueHandler in org.springframework.web.servlet.mvc.method.annotation

Constructors in org.springframework.web.servlet.mvc.method.annotation with parameters of type ResponseBodyEmitterReturnValueHandler
Modifier
Constructor
Description
``
`ResponseEntityReturnValueHandler(HttpEntityMethodProcessor httpEntityMethodProcessor, ResponseBodyEmitterReturnValueHandler responseBodyEmitterHandler)`